Enter your product key

The product key is 25 characters (looks like XXXXX-XXXXX-XXXXX-XXXXX). Where you find it depends on how you bought Microsoft Office.

Important Don’t lose your product key. Keep the packaging or write the number down and keep it in a safe place. If you do lose your product key, read the Microsoft Knowledge Base article How to obtain a new product key for an Office program.

If you get an error message or have other problems installing Office, please go to the Office.com Support homepage.

Where’s my product key?

Click the link for the way you bought Office.

  • I bought Office from a retailer (on disc)
  • I bought an Office Product Key Card
  • I bought and downloaded Office online
  • My new computer came with Office installed
  • My company installed Office on my computer

I bought Office from a retailer (on disc)

The product key is located inside the case on a label on the card opposite the disc holder.

Product Key located inside the package on a label on the card opposite the disc holder on the left side of the case

Top of Page Top of Page

I bought an Office Product Key Card

The product key is located inside the case on a label on the left side.

Product Key located inside the package on a label on the left side of the case

If the product key isn’t inside the case, review the instructions in the package. You might need to retrieve your product key from Office.com/getkey.

Top of Page Top of Page

I bought and downloaded Office online

The product key is on the confirmation page and/or in an email message sent to you when you downloaded the software (you might want to check your junk folder). If you don’t have your confirmation message, go to Office.com.

Top of Page Top of Page

My new computer came with Office installed

The manufacturer of your computer should have included either media (like a disc or thumb drive) or a Microsoft Product Identifier card in the box with the product key. The product key is located on the Certificate of Authenticity and should look like this:

Certificate of Authenticity and Product Key from the manufacturer of your computer

Top of Page Top of Page

My company installed Office on my computer

If Office was already installed on a computer supplied by your company or organization, contact your system administrator.


System requirements for Office and Office 365

If you want to run Microsoft Office or Microsoft Office 365 on your computer, here’s what it takes:

  • Windows 7 or Windows 8
  • At least Pentium 4 or AMD Athlon (CPUs with SSE2 support, which is almost all processors sold since 2006)
  • 256 megabytes (MB) of RAM or higher

512 MB is recommended for graphics features, Outlook Instant Search, and Communicator

  • 3.5 gigabyte (GB) available disk space
  • 1024 x 768 or higher resolution monitor

To learn about what browsers you can use to get the best out of Office features, please see Supported browsers in Office and Office 365.

Visio

  • Windows 7 or Windows 8 with at least Microsoft .Net Framework 3.5
  • 1 GHz or greater x86/x64 processor with SSE2 instruction set
  • 1 GB RAM for 32-bit or 2 GB RAM for 64-bit
  • 2 GB available disk space
  • Graphics hardware acceleration with DirectX10 graphics card
  • 1024 x 576 or higher resolution monitor
  • Compatible Browsers Windows Internet Explorer 8,9,or 10, Mozilla Firefox 10.x+, Apple Safari 5 (Mac), Google Chrome 17.x
  • Internet connection for use with some features
  • Multi-Touch features require Windows 7 and a touch enabled device

Project

  • Windows 7 or Windows 8
  • 1 GHz or greater x86/x64 processor with SSE2 instruction set
  • 1 GB RAM for 32-bit or 2 GB RAM for 64-bit
  • 2 GB available disk space
  • Graphics hardware acceleration requires DirectX10 graphics card
  • 1024 x 576 or higher resolution monitor
  • Compatible Browsers Windows Internet Explorer 8,9,or 10, Mozilla Firefox 10.x+, Apple Safari 5 (Mac), Google Chrome 17.x
  • Internet connection for use with some features
  • Multi-Touch features require Windows 7 and a touch enabled device

See your computer information

Go to Start > Control Panel > System. That'll give you a quick overview.

Go to Start > Run, type msinfo32, and then press Enter. That’ll give you an in-depth look at all your hardware and software.


Supported browsers in Office

If you want to get the best out of Microsoft Office when using features with a browser, here’s the minimum browser version to use:

  • At least Windows Internet Explorer 8
  • At least Mozilla Firefox 12
  • At least Apple Safari 5
  • At least Google Chrome 18

To learn about the computer requirements, please see System requirements for Office and Office 365.

Apps for Office

A new feature in Office called apps for Office requires a browser that supports HTML 5 and JavaScript 5, like:

  • Internet Explorer 9 with at least MS12-037: Cumulative Security Update for Internet Explorer: June 12, 2012 installed
  • Internet Explorer 10
  • At least Mozilla Firefox 12
  • At least Apple Safari 5
  • At least Google Chrome 18

To host the apps for Office in the Word, Excel, Outlook, and Project desktop programs, use at least Internet Explorer 9 with at least MS12-037: Cumulative Security Update for Internet Explorer: June 12, 2012 installed.

Word video playback

The Word desktop program requires specialized features to playback video content provided by:

  • Internet Explorer 9 with at least MS12-037: Cumulative Security Update for Internet Explorer: June 12, 2012 installed
  • Internet Explorer 10


Upgrade earlier versions

If you remove an earlier version of Microsoft Office, your personal data like the files you created or your settings aren’t removed. But if the edition of Microsoft Office you’re installing doesn’t include some of the programs that were part of your earlier version of Microsoft Office, those earlier programs might not be removed automatically. So you might need to uninstall them manually by using Control Panel.

Except for Microsoft Outlook, you can have two versions of Microsoft Office programs installed on the same computer.

If you get an error message or have other problems installing Office, please go to the Office.com Support homepage.

Outlook: Some things to consider

Before you install Outlook, you must remove any earlier version of Outlook, because two versions of Outlook can’t be on the same computer. If you want to keep an earlier version of Outlook, you must choose on the Installation Options tab to not install Microsoft Outlook 2013.

If you choose not to install Outlook 2013, the version of Outlook you kept won’t use Microsoft Word as its email editor. You’ll use the Outlook email editor instead and not be able to use the features in the Word email editor.


Activation Privacy Statement for Microsoft Office

Last updated: October 2012

None of the information collected through activation or reactivation is used to personally identify you. When activation is done by using a volume licensing key or when your product is being checked to see if it is genuine, none of the information related to activation is sent to Microsoft.

Activation helps reduce software counterfeiting, which helps make sure you receive the software quality you expect. Activation is mandatory. After any grace period expires, you must activate the software to continue using it.

Activation means a specific product key is associated with the hardware it’s installed on. The Microsoft Software License Terms for Microsoft Office tells the number of times your product key can be used for activation. After you use the product key for the specified number of times on the same or different computers, that product key can’t be used for activation on other computers.

During activation, the following product key information is sent to Microsoft.

  • The Microsoft product code, a five-digit code that identifies the Office product you’re activating.
  • A channel ID or site code, which identifies where you got the Office product. For example, it identifies whether the product was sold at retail, is an evaluation copy, is subject to a volume licensing program, or was pre-installed by the computer manufacturer.
  • The date of installation.
  • Information that helps confirm the product key information hasn’t been changed.

Activation also sends to Microsoft a number generated from the computer's hardware configuration. This number doesn’t represent any personal information or information about the software. It can’t be used to determine the make or model of the computer or other information about your computer. Along with basic computer configuration information, some additional language settings are collected.

Your copy of Office can detect and accept changes to your computer configuration. Minor upgrades don’t require reactivation. Some changes to your computer components or the software might require you to reactivate the software. If you uninstall Office, you might need to activate your product again.

If you activate while upgrading from certain Microsoft Office products, like a trial version of Microsoft Office, activation also collects information from the computer about the trial version or earlier version you are upgrading, including the length of time you used that version of Office.

If you’re unable to complete activation, you might receive a message with a link to a website where you can learn more about why activation failed. If you follow that link, information about why activation failed is sent to Microsoft. This information might include information that’s usually sent during activation.

If you’re asked to reactivate your copy of Office, the Activation Wizard might allow you to get more information online about your licensing state and how to resolve activation issues. Choosing to get information online about your licensing state sends information that’s usually sent during activation.

If you don’t activate or reactivate your copy of Office, you might not be able to use it or it might be marked as not properly licensed. For example, there might be a visual indication in the title bar that your copy of Office isn’t properly licensed.


Change your installation of Office

Office gives you four ways to change how it’s installed.

  • Add or remove features Use this option to add or remove programs and to choose how the installed programs run.
  • Repair Use this option to reinstall programs, especially when a program becomes unusable.
  • Remove Use this option to uninstall programs from your computer.
  • Convert Use this option to convert from a Trial version of a program to the corresponding Full version. Your personal settings and data aren’t lost by the conversion.

If you get an error message or have other problems installing Office, please go to the Office.com Support homepage.


Read the terms for using Microsoft Office

The Microsoft Software License Terms tell you how you can legally use your Microsoft Office product. For example, it tells the number of times your product key can be used for activation.

During Microsoft Office Setup, please review the license terms and check the I accept the terms of this agreement box to continue setting up Microsoft Office.

You can also read the license terms later in a Microsoft Office program by clicking File > Account > About Microsoft Office > View the Microsoft Software License Terms.


Complete your Office experience

Click Continue Online to find more information about online services, including:

  • Saving your Microsoft Office files online and accessing them from anywhere.
  • Sharing your Microsoft Office files with others.
  • Downloading free product updates.
  • Getting up to speed with help and training for Microsoft Office.

If you don't have an Internet connection when you complete Setup, you can go to Office.com at any time to sign up for these services.

For information about your privacy rights, see the Office.com Privacy Statement.


Setup can’t get to a file

Setup needs a file on the disc but can’t get to it. Things that can cause problems include:

  • The disc is dirty Clean the disc to remove any dust, smudges, or fingerprints by using a soft, lint-free cloth, and wiping gently in a straight line from the center of the disc to the outside edge. To keep the disc clean, handle it by its edges and avoid touching the shiny surface.
  • The disc is damaged The disc might be physically scratched or in some way damaged. If so, you can either repair the disc by using a commercial product or order a replacement from Microsoft Product Support Services.
  • The disc drive doesn’t work Your hardware might be damaged, or it might need an updated driver. It’s always a good idea to download the most recent software updates both from your computer's manufacturer and from Microsoft Update.

Test the disc and drive for problems

  1. Insert the disc into the disc drive.
  2. Open File Explorer.
  3. Double-click the disc drive.

If you see an error message, either the disc is damaged or the disc drive can’t read it.


Choose the 32-bit or 64-bit version of Office

In most cases, install the 32-bit version of Microsoft Office. We recommend the 32-bit version of Office, because it helps prevent compatibility issues with most other applications, especially third-party add-ins.

Office installs the 32-bit version automatically even if your computer is running 64-bit editions of Windows. You might want to install the 64-bit version of Office if you usually work with extra-large databases or worksheets or develop for the 64-bit platform.

If you already have a 64-bit version of Office installed on your computer running a 64-bit operating system, 64-bit version of Office is automatically installed.

What’s included in the 64-bit version of Office?

Most things included in the 32-bit version of Office are included in the 64-bit version of Office.

The following are some things not in the 64-bit version of Office.

  • ActiveX controls library, ComCtl This library contains ActiveX controls used to build solutions. It is most commonly used in Microsoft Access, Microsoft Excel, and Microsoft Word.
  • SharePoint List control The list view in SharePoint Technology isn’t available in 64-bit version of Office.

Compatibility with existing Office files and solutions

The 64-bit version of Microsoft Office isn’t compatible with any other 32-bit version of Office programs. So you must first uninstall all 32-bit versions of Office programs before you install the 64-bit version of Office. The Office disc includes both 32- and 64-bit versions. To install 64-bit Office, you must run Setup.exe from the x64 folder. For more information, see the Install the 64-bit version of Office section.

  • ActiveX controls library, ComCtl Any solutions using these controls don’t work. No good alternatives are available for some of these controls.
  • Third-party ActiveX controls and add-ins None of these work with the 64-bit version of Office.

Note There is no 64-bit version of Visual Basic 6, so many of these objects need to be ported and rewritten.

  • Microsoft Visual Basic for Applications (VBA) VBA only contains the Declare statement work in the 64-bit version of Office if you update the code manually.
  • Compiled Access databases The .MDE and .ACCDE files, a common way for Access application developers to distribute solutions and protect their intellectually property, don’t work in the 64-bit version of Office. You must contact the application developer to recompile, retest, and redistribute the solution in the 64-bit version.

Operating systems required to run 64-bit version of Office

Your computer must be running at least 64-bit edition Windows 7, Windows Server 7, or Windows 8.

Install the 64-bit version of Office

Important If you already have a 64-bit version of Office installed on your computer running a 64-bit operating system, running Setup from the root folder installs the 64-bit version of Office.

Any add-ins you want to run for Office must also be 64-bit editions.

During Setup

  1. If you ran Office Setup from the root folder, and you clicked Customize, click Close to exit Setup.
  2. Click Yes to cancel Setup, and then click Close Button image.
  3. Go to the x64 folder on the Office disc, and double-click Setup.exe to run the 64-bit version of Setup.

From My Account

  1. Go to My Account on Office.com.
  2. Click Language and Install Options > Additional Install Options > Office 64-bit > Install.


Can’t upgrade from Office 2003

If Setup can’t upgrade Microsoft Office 2003 to Microsoft Office, you might need to repair Office 2003.

Repair Office 2003

You must be running at least Windows 7 to install Microsoft Office. For more information, see System requirements for Office and Office 365.

  1. In Control Panel, click Programs >Programs and Features.

Note In Classic view, double-click Programs and Features.

  2. Click Microsoft Office 2003 > Change >Repair.
  3. When the repair process is done, try to install Office again.

If Office still isn’t upgrading after the repair process, try removing Office 2003 from your computer. But before removing Office 2003, find your original installation discs for Office 2003 just in case you need to reinstall it.


Choose an install location

We pick a location to install Microsoft Office, but you can change it by clicking Browse, and then selecting the location you want. Maybe you have more space on a different drive?


Choose how you want to install Office

You have three options for how to install Microsoft Office.

  • Install Now Use this option when you don’t have an earlier version of Microsoft Office installed on your computer.
  • Upgrade Use this option when you have an earlier version of Microsoft Office installed on your computer. The earlier version of Microsoft Office is automatically removed.
  • Customize Use this option when you want to choose which Microsoft Office programs to install and where to install them.


Choose what languages you want to use

We automatically detect and use the primary language you use for Windows (Region and Language icon in Control Panel).

If you want more languages, check the box next to each language you want to use.


Choose how Office programs run
  1. To see more features, click a plus sign (+) to expand a folder.
  2. To change how the feature is installed, click its symbol, and then select an option from the list:

Run from my computer Run from My Computer The feature is installed and stored on your hard disk when you complete Setup. Feature options (also known as subfeatures) won't be installed and stored on your hard disk.

Run from my computer Run all from My Computer The feature and all of its subfeatures are installed and stored on your hard disk when you complete Setup. We recommend this option for most people.

Installed on first use Installed on First Use The feature is installed on your hard disk the first time you use the feature. At that time, you might need your original installation discs. This option might not be available for all features.

Not Available Not Available The feature won't be installed because it isn’t available.

  3. When you’re done choosing the custom installation options you want, do one of the following:
    • Click Upgrade if Setup detects an earlier version of the same Microsoft Office program on your computer.
    • Click Install Now if Setup doesn’t detect an earlier version of the same Microsoft Office program on your computer.


Type your information

If you want to, you can type your name, initials, or organization so Microsoft Office can use the information to help you track which files you create and what changes or comments you add to files.

None of the information is sent to Microsoft.


Convert to the Full version of Microsoft Office

Converting from a Trial or Subscription version to the Full product removes the usage limits on the software. None of your program settings or data is affected by the conversion.

To convert your Trial or Subscription version of Microsoft Office into the corresponding Full product version, you must enter a product key for a Full product version of the same edition of Office. For example, if your Trial version is a trial of Microsoft Office Professional 2013, when you convert to the Full version you must enter a product key for Microsoft Office Professional 2013, not for, say, Microsoft Office Standard 2013.

Enter Product Key Use this option if you’ve already purchased your Full product either online or from a retail store. You can usually find the product key either on your CD case or other packaging or in the confirmation email message of your online purchase.

Buy Product Key Online Use this option if you haven’t yet purchased a Full product and want to buy the product now on the Internet. Your web browser opens to a site where you can make your purchase and obtain the product key for your copy of the Full product. (Online purchase of a product key may not be available in some countries/regions.)